/*     450945 : 셀 설정      */
.cell_option__450945__ {display:table;width:100%}
.cell_option__450945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__450945__ {background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg1683766395.png'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__450945__ {padding: 0 15px;}
}

@media (min-width:1024px){
	.col__450945__ {}
}

/*     450955 : 공백      */
.solid_line__450955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__450955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__450955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__450955__ {height:20px}
}

/*     451005 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__451005__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	opacity: 0.7;
}

@media all and (min-width:1024px){
	.textarea__451005__ p {max-width:1000px; margin:0 auto; font-size:23px; padding: 0 40px;}
}

/*     450965 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__450965__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	text-align:left; margin:10px 0 0 0;
}

@media all and (min-width:1024px){
	.textarea__450965__ p {max-width:1000px; margin:0; margin-right:auto; font-size:44px; box-sizing:border-box; text-align:right;}
}

/*     451015 : 실선      */
.solid_line__451015__ {display:block;position:relative;width:100%;height:30px; max-width:1290px; margin:0 auto;}
.solid_line__451015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e66d1e}

.solid_line__451015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__451015__ {height:20px}
}

/*     451035 : HTML 편집기      */
.html__451035__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__451035__ {font-size: 16px; color:#e66d1e;  text-align:left;}
.html__451035__ .wrap:first-child {display:none;}
.html__451035__ span {color:#5c5c5c;}
.html__451035__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }

@media (min-width:1024px) {
.html__451035__ .wrap:first-child {display:block;}
.html__451035__ {max-width:1290px; margin:0 auto; display:flex; justify-content:space-between; font-size:18px;}
}


/*     451075 : 공백      */
.solid_line__451075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__451075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451075__ {height:30px}
}

/*     451095 : 셀 설정      */
.cell_option__451095__ {display:table;width:100%; }
.cell_option__451095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__451095__ {padding:0 15px;}
}

@media (min-width:1024px){
	.col__451095__ {; background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg021684903487.png');}
}

/*     451065 : 장문 텍스트      */
.textarea__451065__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__451065__ p span {display:inline-block;}
.textarea__451065__ p .text-01 {margin: 0 0 10px 0; font-size:1.2em; font-weight:bold;}
.textarea__451065__ p .text-02 {margin: 0 0 12px 0;}
.textarea__451065__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
.textarea__451065__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     451135 : 공백      */
.solid_line__451135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__451135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451135__ {height:30px}
}

/*     451085 : 장문 텍스트      */
.textarea__451085__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__451085__ p span {display:inline-block;}
.textarea__451085__ p .text-01 {font-size:1.2em; font-weight:bold;}
.textarea__451085__ p .text-02 {margin: 0 0 12px 0;}
.textarea__451085__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__451085__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__451085__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     451215 : 공백      */
.solid_line__451215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__451215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451215__ {height:15px}
}

/*     451115 : HTML 편집기      */
.html__451115__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__451115__ .cont {}
.html__451115__ .wrap:not(:last-child) {margin:0 0 20px 0;}
.html__451115__ .wrap > span {display:block;}
.html__451115__ .wrap .title {font-size:16px; font-weight:bold;}
.html__451115__ .wrap .title-01 {color:#efb309;}
.html__451115__ .wrap .title-02 {color:#dd5c00;}
.html__451115__ .wrap .title-03 {color:#b70d05;}
.html__451115__ .wrap .conts {font-size:15px; line-height:1.6em;}
.html__451115__ .wrap .conts .dec {font-size:0.9em;}

@media (min-width:1024px) {
	.html__451115__ {text-align:center; padding: 0 50px; text-align:left;}
	.html__451115__ .cont { padding: 35px 130px;  border-radius:4px; background:#ffffff82;}
	.html__451115__ .wrap .conts { font-size:18px; padding-left:50px;}
	.html__451115__ .wrap .title {font-size:20px;}
	.html__451115__ .wrap .conts .dec {font-size:0.8em;}
}

/*     503425 : 공백      */
.solid_line__503425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__503425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503425__ {height:30px}
}

/*     451185 : 공백      */
.solid_line__451185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__451185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451185__ {height:30px}
}

/*     451165 : 타이틀 텍스트      */
.title__451165__ {font-size:0}
.title__451165__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__451165__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__451165__.style_top p {padding-top:10px}
.title__451165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__451165__.style_right p {padding-right:14px}
.title__451165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__451165__.style_bottom p {padding-bottom:12px}
.title__451165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__451165__.style_left p {padding-left:14px}
.title__451165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__451165__.style_circle1 p {padding-left:18px}
.title__451165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__451165__.style_circle2 p {padding-left:18px}
.title__451165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__451165__ p {font-size:32px}
	.title__451165__.style_top p:before {width:32px}
	.title__451165__.style_right p:before {height:32px}
	.title__451165__.style_bottom p:before {width:32px}
	.title__451165__.style_left p:before {height:32px}
}

/*     451205 : 공백      */
.solid_line__451205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__451205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451205__ {height:15px}
}

/*     451195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__451195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__451195__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__451195__ ul li:first-child {margin-top:0}
.text_list__451195__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__451195__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__451195__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__451195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__451195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__451195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__451195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__451195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__451195__ ul li {font-size:18px}
}

/*     451245 : 공백      */
.solid_line__451245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__451245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451245__ {height:15px}
}

/*     451285 : 이미지 리스트 (타일형)      */
.img_tile__451285__ {overflow:hidden}
.img_tile__451285__ .img_inner {margin:0 -5px}
.img_tile__451285__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451285__ * {box-sizing:border-box}
.img_tile__451285__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451285__ .item a {display:block}
.img_tile__451285__ .figure {display:block}
.img_tile__451285__ .figure img {vertical-align:top}
.img_tile__451285__ .caption {display:block;margin-top:10px}
.img_tile__451285__ .caption > span {display:block}
.img_tile__451285__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__451285__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451285__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451285__ .item {width:100%}
.col_m_2__451285__ .item {width:50%}
.col_m_3__451285__ .item {width:33.3333%}
.col_m_4__451285__ .item {width:25%}
.col_m_1__451285__ .item,
.col_m_2__451285__ .item2n,
.col_m_3__451285__ .item3n,
.col_m_4__451285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451285__ .item,
	.col_m_2__451285__ .item2n,
	.col_m_3__451285__ .item3n,
	.col_m_4__451285__ .item4n {clear:none}

	.col_t_1__451285__ .item {width:100%}
	.col_t_2__451285__ .item {width:50%}
	.col_t_3__451285__ .item {width:33.3333%}
	.col_t_4__451285__ .item {width:25%}
	.col_t_5__451285__ .item {width:20%}
	.col_t_6__451285__ .item {width:16.6666%}
	.col_t_1__451285__ .item,
	.col_t_2__451285__ .item2n,
	.col_t_3__451285__ .item3n,
	.col_t_4__451285__ .item4n,
	.col_t_5__451285__ .item5n,
	.col_t_6__451285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451285__ .img_inner {margin:0 -10px}
	.img_tile__451285__ .item {padding:10px}
	.img_tile__451285__ .caption {margin-top:15px}
	.img_tile__451285__ .caption > span.content {margin-top:10px}

	.text_sml__451285__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451285__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__451285__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451285__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451285__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451285__ .item,
	.col_t_2__451285__ .item2n,
	.col_t_3__451285__ .item3n,
	.col_t_4__451285__ .item4n,
	.col_t_5__451285__ .item5n,
	.col_t_6__451285__ .item6n {clear:none}

	.col_pc_1__451285__ .item {width:100%}
	.col_pc_2__451285__ .item {width:50%}
	.col_pc_3__451285__ .item {width:33.3333%}
	.col_pc_4__451285__ .item {width:25%}
	.col_pc_5__451285__ .item {width:20%}
	.col_pc_6__451285__ .item {width:16.6666%}
	.col_pc_1__451285__ .item,
	.col_pc_2__451285__ .item2n,
	.col_pc_3__451285__ .item3n,
	.col_pc_4__451285__ .item4n,
	.col_pc_5__451285__ .item5n,
	.col_pc_6__451285__ .item6n {clear:both}
}

/*     451295 : 이미지 리스트 (타일형)      */
.img_tile__451295__ {overflow:hidden}
.img_tile__451295__ .img_inner {margin:0 -5px}
.img_tile__451295__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451295__ * {box-sizing:border-box}
.img_tile__451295__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451295__ .item a {display:block}
.img_tile__451295__ .figure {display:block}
.img_tile__451295__ .figure img {vertical-align:top}
.img_tile__451295__ .caption {display:block;margin-top:10px}
.img_tile__451295__ .caption > span {display:block}
.img_tile__451295__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__451295__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451295__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451295__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451295__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451295__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451295__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451295__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451295__ .item {width:100%}
.col_m_2__451295__ .item {width:50%}
.col_m_3__451295__ .item {width:33.3333%}
.col_m_4__451295__ .item {width:25%}
.col_m_1__451295__ .item,
.col_m_2__451295__ .item2n,
.col_m_3__451295__ .item3n,
.col_m_4__451295__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451295__ .item,
	.col_m_2__451295__ .item2n,
	.col_m_3__451295__ .item3n,
	.col_m_4__451295__ .item4n {clear:none}

	.col_t_1__451295__ .item {width:100%}
	.col_t_2__451295__ .item {width:50%}
	.col_t_3__451295__ .item {width:33.3333%}
	.col_t_4__451295__ .item {width:25%}
	.col_t_5__451295__ .item {width:20%}
	.col_t_6__451295__ .item {width:16.6666%}
	.col_t_1__451295__ .item,
	.col_t_2__451295__ .item2n,
	.col_t_3__451295__ .item3n,
	.col_t_4__451295__ .item4n,
	.col_t_5__451295__ .item5n,
	.col_t_6__451295__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451295__ .img_inner {margin:0 -10px}
	.img_tile__451295__ .item {padding:10px}
	.img_tile__451295__ .caption {margin-top:15px}
	.img_tile__451295__ .caption > span.content {margin-top:10px}

	.text_sml__451295__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451295__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451295__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__451295__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451295__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451295__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451295__ .item,
	.col_t_2__451295__ .item2n,
	.col_t_3__451295__ .item3n,
	.col_t_4__451295__ .item4n,
	.col_t_5__451295__ .item5n,
	.col_t_6__451295__ .item6n {clear:none}

	.col_pc_1__451295__ .item {width:100%}
	.col_pc_2__451295__ .item {width:50%}
	.col_pc_3__451295__ .item {width:33.3333%}
	.col_pc_4__451295__ .item {width:25%}
	.col_pc_5__451295__ .item {width:20%}
	.col_pc_6__451295__ .item {width:16.6666%}
	.col_pc_1__451295__ .item,
	.col_pc_2__451295__ .item2n,
	.col_pc_3__451295__ .item3n,
	.col_pc_4__451295__ .item4n,
	.col_pc_5__451295__ .item5n,
	.col_pc_6__451295__ .item6n {clear:both}
}

/*     451335 : 공백      */
.solid_line__451335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__451335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451335__ {height:20px}
}

/*     451325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__451325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__451325__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__451325__ ul li:first-child {margin-top:0}
.text_list__451325__ ul li span {
	display:none;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__451325__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__451325__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__451325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__451325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__451325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__451325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__451325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__451325__ ul li {font-size:22px}
	.text_list__451325__ ul li span {display:table-cell;}
}

/*     451355 : 이미지 리스트 (타일형)      */
.img_tile__451355__ {overflow:hidden}
.img_tile__451355__ .img_inner {margin:0 -5px}
.img_tile__451355__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451355__ * {box-sizing:border-box; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.img_tile__451355__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451355__ .item a {display:block}
.img_tile__451355__ .figure {display:block}
.img_tile__451355__ .figure img {vertical-align:top}
.img_tile__451355__ .caption {display:block;background:#fff2e5; padding: 10px 0;}
.img_tile__451355__ .caption > span {display:block}
.img_tile__451355__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__451355__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451355__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451355__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451355__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451355__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451355__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451355__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451355__ .item {width:100%}
.col_m_2__451355__ .item {width:50%}
.col_m_3__451355__ .item {width:33.3333%}
.col_m_4__451355__ .item {width:25%}
.col_m_1__451355__ .item,
.col_m_2__451355__ .item2n,
.col_m_3__451355__ .item3n,
.col_m_4__451355__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451355__ .item,
	.col_m_2__451355__ .item2n,
	.col_m_3__451355__ .item3n,
	.col_m_4__451355__ .item4n {clear:none}

	.col_t_1__451355__ .item {width:100%}
	.col_t_2__451355__ .item {width:50%}
	.col_t_3__451355__ .item {width:33.3333%}
	.col_t_4__451355__ .item {width:25%}
	.col_t_5__451355__ .item {width:20%}
	.col_t_6__451355__ .item {width:16.6666%}
	.col_t_1__451355__ .item,
	.col_t_2__451355__ .item2n,
	.col_t_3__451355__ .item3n,
	.col_t_4__451355__ .item4n,
	.col_t_5__451355__ .item5n,
	.col_t_6__451355__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451355__ .img_inner {margin:0 -10px}
	.img_tile__451355__ .item {padding:10px}
	.img_tile__451355__ .caption {}
	.img_tile__451355__ .caption > span.content {margin-top:10px}

	.text_sml__451355__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451355__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451355__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__451355__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451355__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451355__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451355__ .item,
	.col_t_2__451355__ .item2n,
	.col_t_3__451355__ .item3n,
	.col_t_4__451355__ .item4n,
	.col_t_5__451355__ .item5n,
	.col_t_6__451355__ .item6n {clear:none}

	.col_pc_1__451355__ .item {width:100%}
	.col_pc_2__451355__ .item {width:50%}
	.col_pc_3__451355__ .item {width:33.3333%}
	.col_pc_4__451355__ .item {width:25%}
	.col_pc_5__451355__ .item {width:20%}
	.col_pc_6__451355__ .item {width:16.6666%}
	.col_pc_1__451355__ .item,
	.col_pc_2__451355__ .item2n,
	.col_pc_3__451355__ .item3n,
	.col_pc_4__451355__ .item4n,
	.col_pc_5__451355__ .item5n,
	.col_pc_6__451355__ .item6n {clear:both}
}

/*     451235 : 이미지 리스트 (타일형)      */
.img_tile__451235__ {overflow:hidden}
.img_tile__451235__ .img_inner {margin:0 -5px}
.img_tile__451235__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451235__ * {box-sizing:border-box; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.img_tile__451235__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451235__ .item a {display:block}
.img_tile__451235__ .figure {display:block}
.img_tile__451235__ .figure img {vertical-align:top}
.img_tile__451235__ .caption {display:block;background:#fff2e5; padding: 10px 0;}
.img_tile__451235__ .caption > span {display:block}
.img_tile__451235__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__451235__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451235__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451235__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451235__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451235__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451235__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451235__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451235__ .item {width:100%}
.col_m_2__451235__ .item {width:50%}
.col_m_3__451235__ .item {width:33.3333%}
.col_m_4__451235__ .item {width:25%}
.col_m_1__451235__ .item,
.col_m_2__451235__ .item2n,
.col_m_3__451235__ .item3n,
.col_m_4__451235__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451235__ .item,
	.col_m_2__451235__ .item2n,
	.col_m_3__451235__ .item3n,
	.col_m_4__451235__ .item4n {clear:none}

	.col_t_1__451235__ .item {width:100%}
	.col_t_2__451235__ .item {width:50%}
	.col_t_3__451235__ .item {width:33.3333%}
	.col_t_4__451235__ .item {width:25%}
	.col_t_5__451235__ .item {width:20%}
	.col_t_6__451235__ .item {width:16.6666%}
	.col_t_1__451235__ .item,
	.col_t_2__451235__ .item2n,
	.col_t_3__451235__ .item3n,
	.col_t_4__451235__ .item4n,
	.col_t_5__451235__ .item5n,
	.col_t_6__451235__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451235__ .img_inner {margin:0 -10px}
	.img_tile__451235__ .item {padding:10px}
	.img_tile__451235__ .caption {}
	.img_tile__451235__ .caption > span.content {margin-top:10px}

	.text_sml__451235__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451235__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451235__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__451235__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451235__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451235__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451235__ .item,
	.col_t_2__451235__ .item2n,
	.col_t_3__451235__ .item3n,
	.col_t_4__451235__ .item4n,
	.col_t_5__451235__ .item5n,
	.col_t_6__451235__ .item6n {clear:none}

	.col_pc_1__451235__ .item {width:100%}
	.col_pc_2__451235__ .item {width:50%}
	.col_pc_3__451235__ .item {width:33.3333%}
	.col_pc_4__451235__ .item {width:25%}
	.col_pc_5__451235__ .item {width:20%}
	.col_pc_6__451235__ .item {width:16.6666%}
	.col_pc_1__451235__ .item,
	.col_pc_2__451235__ .item2n,
	.col_pc_3__451235__ .item3n,
	.col_pc_4__451235__ .item4n,
	.col_pc_5__451235__ .item5n,
	.col_pc_6__451235__ .item6n {clear:both}
}

/*     451375 : 공백      */
.solid_line__451375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__451375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451375__ {height:40px}
}

/*     451385 : 타이틀 텍스트      */
.title__451385__ {font-size:0}
.title__451385__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__451385__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__451385__.style_top p {padding-top:10px}
.title__451385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__451385__.style_right p {padding-right:14px}
.title__451385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__451385__.style_bottom p {padding-bottom:12px}
.title__451385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__451385__.style_left p {padding-left:14px}
.title__451385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__451385__.style_circle1 p {padding-left:18px}
.title__451385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__451385__.style_circle2 p {padding-left:18px}
.title__451385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__451385__ p {font-size:32px}
	.title__451385__.style_top p:before {width:32px}
	.title__451385__.style_right p:before {height:32px}
	.title__451385__.style_bottom p:before {width:32px}
	.title__451385__.style_left p:before {height:32px}
}

/*     451395 : 공백      */
.solid_line__451395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__451395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451395__ {height:15px}
}

/*     451405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__451405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__451405__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__451405__ ul li:first-child {margin-top:0}
.text_list__451405__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__451405__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__451405__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__451405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__451405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__451405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__451405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__451405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__451405__ ul li {font-size:18px}
}

/*     451415 : 공백      */
.solid_line__451415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__451415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__451415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__451415__ {height:15px}
}

/*     451425 : 이미지 리스트 (타일형)      */
.img_tile__451425__ {overflow:hidden}
.img_tile__451425__ .img_inner {margin:0 -5px}
.img_tile__451425__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__451425__ * {box-sizing:border-box}
.img_tile__451425__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__451425__ .item a {display:block}
.img_tile__451425__ .figure {display:block}
.img_tile__451425__ .figure img {vertical-align:top}
.img_tile__451425__ .caption {display:block;margin-top:10px}
.img_tile__451425__ .caption > span {display:block}
.img_tile__451425__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__451425__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__451425__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__451425__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__451425__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__451425__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__451425__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__451425__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__451425__ .item {width:100%}
.col_m_2__451425__ .item {width:50%}
.col_m_3__451425__ .item {width:33.3333%}
.col_m_4__451425__ .item {width:25%}
.col_m_1__451425__ .item,
.col_m_2__451425__ .item2n,
.col_m_3__451425__ .item3n,
.col_m_4__451425__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__451425__ .item,
	.col_m_2__451425__ .item2n,
	.col_m_3__451425__ .item3n,
	.col_m_4__451425__ .item4n {clear:none}

	.col_t_1__451425__ .item {width:100%}
	.col_t_2__451425__ .item {width:50%}
	.col_t_3__451425__ .item {width:33.3333%}
	.col_t_4__451425__ .item {width:25%}
	.col_t_5__451425__ .item {width:20%}
	.col_t_6__451425__ .item {width:16.6666%}
	.col_t_1__451425__ .item,
	.col_t_2__451425__ .item2n,
	.col_t_3__451425__ .item3n,
	.col_t_4__451425__ .item4n,
	.col_t_5__451425__ .item5n,
	.col_t_6__451425__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__451425__ .img_inner {margin:0 -10px}
	.img_tile__451425__ .item {padding:10px}
	.img_tile__451425__ .caption {margin-top:15px}
	.img_tile__451425__ .caption > span.content {margin-top:10px}

	.text_sml__451425__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__451425__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__451425__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__451425__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__451425__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__451425__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__451425__ .item,
	.col_t_2__451425__ .item2n,
	.col_t_3__451425__ .item3n,
	.col_t_4__451425__ .item4n,
	.col_t_5__451425__ .item5n,
	.col_t_6__451425__ .item6n {clear:none}

	.col_pc_1__451425__ .item {width:100%}
	.col_pc_2__451425__ .item {width:50%}
	.col_pc_3__451425__ .item {width:33.3333%}
	.col_pc_4__451425__ .item {width:25%}
	.col_pc_5__451425__ .item {width:20%}
	.col_pc_6__451425__ .item {width:16.6666%}
	.col_pc_1__451425__ .item,
	.col_pc_2__451425__ .item2n,
	.col_pc_3__451425__ .item3n,
	.col_pc_4__451425__ .item4n,
	.col_pc_5__451425__ .item5n,
	.col_pc_6__451425__ .item6n {clear:both}
}

/*     503345 : 공백      */
.solid_line__503345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__503345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503345__ {height:30px}
}

/*     451675 : 셀 설정      */
.cell_option__451675__ {display:table;width:100%}
.cell_option__451675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__451675__ {background:#f9f9f9; padding: 6% 2%;}
}

@media (min-width:1024px){
	.col__451675__ {background:#f9f9f9; padding: 2%;}
}

/*     451685 : 장문 텍스트      */
.textarea__451685__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__451685__ p span {display:inline-block;}
.textarea__451685__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__451685__ p .text-02 {margin: 0 0 12px 0;}
.textarea__451685__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__451685__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__451685__ p {font-size:18px; padding:0 50px;}
}

/*     451695 : HTML 편집기      */
.html__451695__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__451695__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__451695__ span {color:#000;}
.html__451695__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }
.html__451695__ .title {display:flex; align-items:center; justify-content:center;}
.html__451695__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em;}

@media (min-width:1024px) {
.html__451695__ {font-size:22px;}
}


